﻿* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}

@font-face {
    font-family: "Effra_Light";
    src: url("../fonts/cb125877edce66887e4e20644cd84bd7.eot"); /* IE9*/
    src: url("../fonts/cb125877edce66887e4e20644cd84bd7.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("../fonts/cb125877edce66887e4e20644cd84bd7.woff2") format("woff2"), /* chrome?firefox */
        url("../fonts/cb125877edce66887e4e20644cd84bd7.woff") format("woff"), /* chrome?firefox */
        url("../fonts/cb125877edce66887e4e20644cd84bd7.ttf") format("truetype"), /* chrome?firefox?opera?Safari, Android, iOS 4.2+*/
        url("../fonts/cb125877edce66887e4e20644cd84bd7.svg#Effra Light") format("svg"); /* iOS 4.1- */
}

body {
    -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
    background-color:#E4E4E4;
    /*background-image:linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-webkit-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-ms-linear-gradient(top, #A7A7A7 0%, #E4E4E4 51%);
    background-image:-webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #A7A7A7),
        color-stop(0.51, #E4E4E4)
    );
    background-attachment:fixed;*/
    font-family: 'Effra_Light', 'source_sans_prolight', 'HelveticaNeue-Light', 'HelveticaNeue', Helvetica, Arial, sans-serif;
    font-size:1.8em;
    height:100%;
    margin:0px;
    padding:0px;
    /*text-transform:uppercase;*/
    width:100%;
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
.blink {
    animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;
}


.fillAbsolute {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.fillRelative {
    position: relative;
    width: 100%;
    height: 100%;
}

.fillWidth {
    width: 100%;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}


input[type='checkbox'].bigCheck  {
    background-color: white !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;
}

input[type='checkbox'].bigCheck:checked {
    background-color: white !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
}

input[type='radio'].bigRadio {
    background-color: white !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;    
}

input[type='radio'].bigRadio:checked {
    background-color: white !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
}


input[type='radio'] + label.bigRadio {
    background-color: white !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;
    display: inline-block;
    margin:0;
}

input[type='radio']:checked + label.bigRadio {
    background-color: white !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
    display: inline-block;
    margin:0;
}


input[type='radio']:disabled + label.bigRadio {
    background-color: #e0e0e0 !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;
    display: inline-block;
    margin:0;
}

input[type='radio']:checked:disabled + label.bigRadio {
    background-color: #e0e0e0 !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
    display: inline-block;
    margin:0;
}


input[type='checkbox'] + label.bigCheck {
    background-color: white !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;
    display: inline-block;
    margin:0;
}

input[type='checkbox']:checked + label.bigCheck {
    background-color: white !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
    display: inline-block;
    margin:0;
}

input[type='checkbox']:disabled + label.bigCheck {
    background-color: #e0e0e0 !important;
    -webkit-appearance:none;
    width:2.5em;
    height:2.5em;
    border-radius:0.5em;
    border:2px solid #555;
    outline: none;
    display: inline-block;
    margin:0;
}

input[type='checkbox']:checked:disabled + label.bigCheck {
    background-color: #e0e0e0 !important;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-size: 75%;
	background-position: center;
	background-color: transparent;
    display: inline-block;
    margin:0;
}

input[type=radio].bigRadio + span, input[type=checkbox].bigCheck + span, input[type=radio] + label.bigRadio + span, input[type=checkbox] + label.bigCheck + span {
	font-size: 0.5em;
}

input[type=radio].bigRadio + span, input[type=checkbox].bigCheck + span, input[type=radio] + label.bigRadio + span, input[type=checkbox] + label.bigCheck + span {
    visibility: hidden;
}


.overflow {
    overflow-y: auto;
}


no-border {
    border: none !important;
    outline: none !important;
}

.popover {
    max-width: none;
}


.login-dialog {
    position: absolute;
    top: 5em;
    left: 50%;
    margin-left: -180px;
    width: 360px;
    height: auto;
    background-color: #062150;
    padding: 0.5em;
    border-radius: 0.5em;
    -webkit-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);

}

    .login-dialog fieldset, .forgot-dialog fieldset, .register-dialog fieldset {
        border: solid #DDE1E7 1px;
        padding: 0.25em;
        margin: 0;
        border-radius: 0.3em;
        position: relative;
        margin-bottom: 1.5em;
    }

    .login-dialog fieldset legend, .forgot-dialog fieldset legend, .register-dialog fieldset legend {
        position: absolute;
        top: -0.7em;
        left: 1em;
        display: inline-block;
        width: auto;
        border: none;
        padding: 0;
        padding-left: 0.2em;
        padding-right: 0.2em;
        margin: 0;
        color: #DDE1E7;
        font-size: 12px;
        background-color: #031C51;
    }

        .login-dialog fieldset input, .forgot-dialog fieldset input, .register-dialog fieldset input {
            background: none;
            color: white;
            border: none;
            outline: none;
            font-size: 0.8em;
            padding: 0;
            margin: 0;
        }

    .login-dialog button, .forgot-dialog button, .register-dialog button {
        border-radius: 0.3em !important;
        font-size: 1em;
        background: #DE3C97 !important;
        color: white !important;
    }

.pro-mapp-logo-ball {
    position: absolute;
    top: -2.5em;
    left: 50%;
    margin-left: -2.5em;
    width: 5em;
    height: 5em;
    background-image: -webkit-radial-gradient(30px 30px, circle farthest-side, #FFF, #aaa 120%, #FFF);
    background-image: -ms-radial-gradient(30px 30px, circle farthest-side, #FFF, #aaa 120%, #FFF);
    border-radius: 2.5em;
   -webkit-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
   -moz-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
}

.pro-mapp-logo-ball .pro-mapp-logo {
    width: 5em;
    height: 5em;
    background-image: url("images/promapp.logo.tr.png");
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: 2.5em;
}

.forgot-dialog {
    position: absolute;
    top: 5em;
    left: 50%;
    margin-left: -180px;
    width: 360px;
    height: auto;
    background-color: #062150;
    padding: 0.5em;
    border-radius: 0.5em;
    -webkit-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
}

.register-dialog {
    position: absolute;
    top: 5em;
    left: 50%;
    margin-left: -180px;
    width: 360px;
    height: auto;
    background-color: #062150;
    padding: 0.5em;
    border-radius: 0.5em;
    -webkit-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
}
.login-fail-alert {
    position: absolute;
    top: 2em;
    right: 2em;
    -webkit-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 2px 17px 0px rgba(0,0,0,0.75);
}

#loginBG {
    background-position: right top;
}

.login-bg-1-o {
    background-image: url(images/doctor-1149149_1920.jpg); 
    background-repeat: no-repeat no-repeat; 
    background-size: cover; 
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

.login-bg-2-o {
    background-image: url(images/progress-1807541_1920.jpg); 
    background-repeat: no-repeat no-repeat; 
    background-size: cover; 
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

.login-bg-3-o {
    background-image: url(images/cobblestones-393455_1920.jpg); 
    background-repeat: no-repeat no-repeat; 
    background-size: cover; 
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

.login-bg-1 {
    background-image: url('images/new2021/Physician Scrubbed In Image.png');
    background-repeat: no-repeat no-repeat;
    background-size: cover;
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

.login-bg-2 {
    background-image: url('images/new2021/During Operation Image.png');
    background-repeat: no-repeat no-repeat;
    background-size: cover;
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}

.login-bg-3 {
    background-image: url('images/new2021/Scanning Image.png');
    background-repeat: no-repeat no-repeat;
    background-size: cover;
    -webkit-transition: background-image 3s ease-in-out;
    transition: background-image 3s ease-in-out;
}


label#email-error.error {
    display: none !important;
}